AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
ManagerActionResponse Class
ManagerActionResponse Constructor
ManagerActionResponse Methods
ManagerActionResponse Properties

| ManagerActionResponse Constructor

Initializes a new instance of the ManagerActionResponse class

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    protected ManagerActionResponse()

    Protected Sub New

    protected:
    ManagerActionResponse()

    new : unit -> ManagerActionResponse

See Also

#### Reference

ManagerActionResponse Class
AsterNET.Manager.Action Namespace